• My Errors
  • Login
  • Search
Search again

Error #22231

The operating system is not adequate for running
<AppName>.

User's solution

This works!
(Knowledge Base)
Sep 02, 2007

Comments

I have upgraded my lap top recently, runnin windows vist Ulitmit. I can seem to get common point project 4d v1.95 up and running again. I am prity sure the is vista. I have a sony vaio, 2.2 duel core wirth 4G ram and 2meg catch so I know its not the system. what can I do

user88205 Dec 26, 2009